/*公共样式*/
* {
	margin: 0;
	padding: 0;
	list-style: none;
}

html {
	font-size: 1vw;
	font-family: 'Helvetica Neue', Roboto, Arial, 'PingFang SC', 思源黑体, '思源黑体 CN', 'Source Han Sans CN', 'Source Han Sans SC', 'Hiragino Sans GB', 'Microsoft Yahei', 'Microsoft JhengHei', sans-serif;
}
img {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.topimg {
	width: 100%;
	position: relative;
}

.topimgbox {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 62.5rem;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.topimgbox div {
	width: 100%;
}

.toptitle {
	font-size: 1.3542rem;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	line-height: 2;
	padding-top: 4.4792rem;
}

.toptitle::after {
	width: 2.0833rem;
	content: "";
	height: 0.1042rem;
	background: #FFFFFF;
	bottom: 0;
	left: 0;
	position: absolute;
}

.topstr {
	font-size: 1.7708rem;
	color: rgba(255, 255, 255, 0.15);
	line-height: 1.8;
}


#phoneewm {
	display: none;
}

.ctstr {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.ninfolefttitle {
	width: 100%;
}

.hang4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.dhview {
	width: 62.5rem;
	margin: 0px auto;
	font-size: 0.7813rem;
	color: #666666;
	line-height: 2.5;
}

.dhview a {
	color: #666666;
	padding: 0px 0.5208rem;
}

.dhview a:hover {
	color: #004ea2;
}

a {
	text-decoration: none;
}

img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
	height: auto;
}

.offdd {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.bannerimg {
	width: 100%;
	display: block;
}

/*头部菜单样式*/
.headerview {
	width: 100%;
	height: 5.1042rem;
	background: #FFFFFF;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	box-shadow: 0 0 0.5208rem #f9f9f9;
}

.headercenter {
	width: 89.5833rem;
	height: 100%;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.headleft {
	width: 10.4167rem;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.headleft img {
	width: 100%;
}

.headright {
	width: calc(100% - 10.4167rem);
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
}

.headright .menuitem {
	font-size: 1.0417rem;
	color: #333333;
	padding: 0px 0.9375rem;
	height: 5.1042rem;
	position: relative;
}

.menualllist {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.menuchenlist {
	position: absolute;
	width: 160px;
	background: #FFFFFF;
	top: 5.1042rem;
	left: -50%;
	right: -50%;
	margin: auto;
	display: none;
	box-shadow: 0 0 0.5208rem #f9f9f9;
}

.menuchenlist a {
	display: block;
	width: 100%;
	height: 2.0833rem;
	line-height: 2.0833rem;
	text-align: center;
	color: #333333;
	font-size: 0.8333rem;
	cursor: pointer;
}

.menuchenlist a:hover {
	color: #004ea2;
}

.menuitem:hover .menuchenlist {
	display: block;
	padding: 0.5208rem 0;
}

.menua {
	line-height: 5.1042rem;
	display: block;
	height: 5.1042rem;
	color: #333333;
	cursor: pointer;
}

.headright .menuitem:hover .menua {
	color: #004ea2;
}

.search {
	font-size: 0.9375rem;
	color: #333333;
	display: flex;
	align-items: center;
	justify-content: center;
}

.search img {
	width: 1.1979rem;
}

.search label {
	margin-left: 0.5208rem;
}

.search input {
	border: none;
	outline-style: none;
	border: 0.0521rem solid #004ea2;
	height: 1.5625rem;
	box-sizing: border-box;
	padding: 0px 0.7813rem;
	width: 7.8125rem;
}

.inputbox {
	overflow: hidden;
	width: 0;
	transition: all .5s;
	margin-right: 0.5208rem;
}

.bor {
	width: 0.0521rem;
	background: #004ea2;
	height: 0.5208rem;
	margin: 0 0.5208rem;
}

.headzw {
	width: 100%;
	background: #FFFFFF;
	height: 5.1042rem;
}

.searchico {
	cursor: pointer;
}

.activemenu {
	color: #004ea2 !important;
	font-weight: bold;
}

/*内容部分*/
.content {
	width: 100%;
	height: auto;
	background: #FFFFFF;
}

.mview {
	width: 62.5rem;
	margin: 0px auto;
}

.hview {
	text-align: center;
}

.hview .h1 {
	color: #C4C4C4;
	font-size: 0.875rem;
	padding-top: 2.083333rem;
}

.hview .h2 {
	color: #1B232F;
	font-size: 2.419791rem;
	padding-top: 0.520833rem;
}

.swiper {
	overflow-x: hidden;
}

.indexvideo {
	position: absolute;
	right: -1.5625rem;
	top: -1.5625rem;
	cursor: pointer;
	width: 1.5625rem;
}

/*底部*/
footer {
	width: 100%;
	background: url(../img/footerbag.png) no-repeat;
	background-size: cover;
	background-position: center;
}

footer .homeview2 {
	padding: 1.2rem 0;
	border-bottom: 0.0521rem solid #2b5180;
}

.footerlogo {
	width: 10.4167rem;
	display: block;
}

.footercontent {
	width: 72.6563rem;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 0.7813rem;
	padding-bottom: 0.7813rem;
	border-bottom: 0.0521rem solid #2b5180;
}

.footerleft {
	color: #FFFFFF;
	font-size: 0.9375rem;
	line-height: 1.8;
}

.homeview2 {
	width: 72.6563rem;
	margin: 0px auto;
}

.footerstr {
	font-size: 0.8333rem;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 2.6042rem;
}

.footerstr img {
	padding: 0px 0.2604rem;
}

.footerstr a {
	color: #FFFFFF;
	display: flex;
	align-items: center;
}

.footerright .ico img {
	background: #FFFFFF;
	border-radius: 52.0313rem;
	cursor: pointer;
	width: 3.125rem;
}

#fyq {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	height: 1.979167rem;
	font-size: 0.729167rem;
	color: #595959;
}

.footerright {
	position: relative;
}

.footerright .ewm {
	position: absolute;
	right: 5.2083rem;
	top: 0;
	background: #FFFFFF;
	padding: 0.2604rem;
	border-radius: 0.2604rem;
	display: none;
}

.footerright .ewm::after {
	content: "";
	position: absolute;
	right: -1.0417rem;
	top: 0.9375rem;
	background: url(../img/yjtb.png) no-repeat;
	background-size: cover;
	width: 1.5625rem;
	height: 1.5625rem;
}

.footerright .ewm img {
	display: block;
	width: 6.7708rem;
}

#fyq label {
	width: 1.979167rem;
	height: 1.979167rem;
	box-sizing: border-box;
	border: 1px solid #dfdfdf;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0.15625rem;
	cursor: pointer;
	margin-left: 0.208333rem;
	margin-right: 0.208333rem;
}

#fyq label:hover {
	background: #004ea2;
	color: white !important;
	border: none !important;
}

.acacac {
	background: #004ea2;
	color: white !important;
	border: none !important;
}

#fyq img {
	width: 0.520833rem;
	display: block;
}

#fyq .jtr {
	transform: rotateY(180deg);
}

.trtrtr {
	transform: rotateY(180deg);
}

.tltltl {
	transform: rotateY(0deg) !important;
}

.phonemenu {
	display: none;
}

.phonemenu img {
	display: block;
	width: 2.1875rem;
	cursor: pointer;
}

.phonemenuview {
	position: fixed;
	top: 5.1042rem;
	left: 0;
	bottom: 0;
	right: 0;
	background: #FFFFFF;
	z-index: 99;
	box-sizing: border-box;
	padding: 1.875rem;
	display: none;
}

.pmenuitem {
	width: 100%;
}

.pmenuitem a {
	display: block;
	font-size: 0.9375rem;
	line-height: 2.5;
	box-sizing: border-box;
	padding-left: 1.875rem;
	border-bottom: 0.0625rem solid #eeeeee;
	color: #333333;
}

.pmenuitem .pmenu1 {
	position: relative;
}

.pmenuitem .pmenu1::after {
	content: "";
	background: #004ea2;
	width: 0.3125rem;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.pmenuitem .pmenu2 {
	box-sizing: border-box;
	padding-left: 3.75rem;
}

@media only screen and (min-width: 1440px) and (max-width: 1720px) {
	html {
		font-size: 1.2vw;
	}

	.headercenter {
		width: 100%;
		box-sizing: border-box;
		padding: 0rem 1.25rem;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	html {
		font-size: 1.4vw;
	}

	.homeview1,
	.homeview2,
	.view2videoview {
		width: 100%;
	}

	.mainview {
		width: 100%;
		box-sizing: border-box;
		padding: 0px 1.302083rem;
	}

	.view2videoview,
	.footercontent,
	.headercenter {
		width: 100%;
		box-sizing: border-box;
		padding: 0rem 1.25rem;
	}

	.webmenu {
		display: none;
	}

	.homeview3,
	.homeview4,
	.homeview2 {
		padding-left: 1.302083rem !important;
		padding-right: 1.302083rem !important;
		box-sizing: border-box;
	}

	.view2videoview {
		padding-bottom: 5.2083rem;
	}

	.phonemenu {
		display: flex;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	html {
		font-size: 1.6vw;
	}

	#videotc video {
		width: 100%;
	}
	#videotc .indexvideo{
		left: -1.5625rem;
		margin: auto;
		top: -2rem;
		width: 2.5rem;
	}

	.ryitem {
		width: calc((100% - 1.5rem) / 2);
		margin-right: 1.5rem;
	}

	.ryitem:nth-child(even) {
		margin-right: 0 !important;
	}

	.ryitem:nth-child(3n) {
		margin-right: 1.5rem;
	}

	.phonemenu {
		display: flex;
	}

	.webmenu {
		display: none;
	}

	.faclassitem,
	.item {
		width: 100%;
	}

	.headercenter,
	.homeview1,
	.homeview2,
	.view2videoview,
	.dhview,
	.mview {
		width: 100%;
		box-sizing: border-box;
		padding: 0rem 1.25rem;
	}

	.topimgbox {
		width: 100%;
		padding: 0rem 1.25rem;
	}

	.toptitle {
		padding: 0;
	}

	.mview {
		padding-top: 2.6042rem;
	}

	.view2videoview {
		flex-wrap: wrap;
	}

	.videoleftview,
	.view2videoview .video {
		width: 100%;
		padding: 0;
	}

	.view2videoview .video {
		margin-top: 2rem;
		margin-bottom: 3rem;
	}

	.bbview {
		padding: 0;
	}

	#newsright {
		display: none;
	}

	.footercontent {
		width: 100%;
	}

	footer {
		padding: 0px 1.041667rem;
		box-sizing: border-box;
	}
}

@media only screen and (min-width: 425px) and (max-width: 767px) {
	.item .strview {
		padding: 0.875rem;
	}

	#videotc video {
		width: 100%;
	}
	#videotc .indexvideo{
		left: -1.5625rem;
		margin: auto;
		top: -2rem;
		width: 2.5rem;
	}
	

	.imgcenter,
	.imgtab,
	.fkfsview {
		flex-wrap: wrap;
	}

	.imgcenter img,
	.lxwmitem {
		width: 100%;
		margin-bottom: 1rem;
	}

	.tabitem,
	.fkfsitem {
		width: 100%;
	}

	.topimgbox {
		width: 100%;
		padding: 0rem 1.25rem;
	}

	.toptitle {
		padding: 0;
	}

	.fkfsitem {
		margin-top: 2rem;
	}

	.gsname,
	.gsdz {
		display: none;
	}

	.ryitem {
		width: 100%;
		margin-right: 0;
	}

	html {
		font-size: 2.2vw;
	}

	.stab {
		flex-wrap: wrap;
	}

	.stab .item {
		flex: none;
	}

	.br,
	.bl {
		border: none;
	}

	.zzitem {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 2rem !important;
	}

	.ninfoleft {
		width: 100%;
		padding-right: 0;
	}

	.ninforight {
		width: 100%;
		padding-top: 3rem;
		margin-bottom: 3rem;
	}

	.phonemenu {
		display: flex;
	}

	.faclassitem,
	.item {
		width: 100%;
	}

	.item {
		flex-wrap: wrap;
	}

	.item .ctview {
		width: calc(100% - 7.8125rem);
	}

	.item .itemimg {
		display: none;
	}

	.webmenu {
		display: none;
	}

	.headercenter,
	.homeview1,
	.homeview2,
	.view2videoview,
	.dhview,
	.mview {
		width: 100%;
		box-sizing: border-box;
		padding: 0rem 1.25rem;
	}

	.mview {
		padding-top: 2.6042rem;
	}

	.view2videoview {
		flex-wrap: wrap;
	}

	.videoleftview,
	.view2videoview .video {
		width: 100%;
		padding: 0;
	}

	.view2videoview .video {
		margin-top: 2rem;
		margin-bottom: 3rem;
	}

	.bbview {
		padding: 0;
	}

	#newsright {
		display: none;
	}

	.footercontent {
		width: 100%;
	}

	footer {
		padding: 0px 1.041667rem;
		box-sizing: border-box;
	}

	.hbitem {
		width: calc((100% - 2rem) / 2);
		margin-right: 2rem;
	}

	.hbitem:nth-child(even) {
		margin-right: 0;
	}

	.footerleft {
		width: 100%;
		margin-bottom: 1rem;
	}

	.footerstr {
		height: 4rem;
	}

	.footerstr {
		flex-wrap: wrap;
	}

	.footercontent {
		flex-wrap: wrap;
	}

	#phoneewm {
		display: block;
		width: 50%;
	}

	#ico {
		display: none;
	}
}

@media only screen and (min-width: 200px) and (max-width: 424px) {
	.item .strview {
		padding: 0.875rem;
	}
	.toptitle{
		font-size: 0.7292rem;
	}
	.topstr{
		font-size: 0.8333rem;
	}
	#videotc video {
		width: 100%;
	}
	#videotc .indexvideo{
		left: -1.5625rem;
		margin: auto;
		top: -2rem;
		width: 2.5rem;
	}

	.hang4 {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.imgcenter,
	.imgtab,
	.fkfsview {
		flex-wrap: wrap;
	}

	.topimgbox {
		width: 100%;
		padding: 0rem 1.25rem;
	}

	.toptitle {
		padding: 0;
	}

	.imgcenter img,
	.lxwmitem {
		width: 100%;
		margin-bottom: 1rem;
	}

	.tabitem,
	.fkfsitem {
		width: 100%;
	}

	.ryitem {
		width: 100%;
		margin-right: 0;
	}

	.fkfsitem {
		margin-top: 2rem;
	}

	.gsname,
	.gsdz {
		display: none;
	}

	#hv1 {
		display: none;
	}

	.stab {
		flex-wrap: wrap;
	}

	.stab .item {
		flex: none;
	}

	.br,
	.bl {
		border: none;
	}

	.zzitem {
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 2rem !important;
	}

	html {
		font-size: 3.4vw;
	}

	.ninfoleft {
		width: 100%;
		padding-right: 0;
	}

	.ninforight {
		width: 100%;
		padding-top: 3rem;
		margin-bottom: 3rem;
	}

	.faclassitem,
	.item {
		width: 100%;
	}

	.bbview {
		flex-wrap: wrap;
	}

	.bbviewcenter {
		width: 100%;
		margin: 0;
	}

	.item {
		flex-wrap: wrap;
	}

	.item .ctview {
		width: calc(100% - 7.8125rem);
	}

	.item .itemimg {
		display: none;
	}

	.jtview,
	.hhh1 {
		display: none;
	}

	#newsinfo {
		position: inherit;
		width: 100%;
	}

	.footerstr {
		height: 4rem;
	}

	.zzimgview,
	.footercontent,
	.footerstr {
		flex-wrap: wrap;
	}

	.footerleft {
		width: 100%;
		margin-bottom: 1rem;
	}

	#newsleft {
		width: 100%;
	}

	.zzimgview .zzitem {
		width: 100%;
		margin-right: 0;
	}

	.phonemenu {
		display: flex;
	}

	.webmenu {
		display: none;
	}

	.headercenter,
	.homeview1,
	.homeview2,
	.view2videoview,
	.dhview,
	.mview {
		width: 100%;
		box-sizing: border-box;
		padding: 0rem 1.25rem;
	}

	.mview {
		padding-top: 2rem;
	}

	.view2videoview {
		flex-wrap: wrap;
	}

	.videoleftview,
	.view2videoview .video {
		width: 100%;
		padding: 0;
	}

	.view2videoview .video {
		margin-top: 2rem;
		margin-bottom: 3rem;
	}

	.bbview {
		padding: 0;
	}

	#newsright {
		display: none;
	}

	.footercontent {
		width: 100%;
	}

	footer {
		padding: 0px 1.041667rem;
		box-sizing: border-box;
	}

	.hbitem {
		width: calc((100% - 2rem) / 2);
		margin-right: 2rem;
	}

	.hbitem:nth-child(even) {
		margin-right: 0;
	}

	#phoneewm {
		display: block;
		width: 50%;
	}

	#ico {
		display: none;
	}
}

body::-webkit-scrollbar {
	display: none;
	/* Chrome Safari */
}

body {
	scrollbar-width: none;
	/* firefox */
	-ms-overflow-style: none;
	/* IE 10+ */
	overflow-x: hidden;
	overflow-y: auto;
}
